goto start
n flying.dat
l
e 2cad 90 90 90 90
w
n driving.dat
l
e 2ead 90 90 90 90
w
n fighting.dat
l
e 22c1 90 90 90 90
e 239e 90 90 90 90
w
n cor.dat
l
e 5df2 0
e 5d19 90 90 90 90
e 72ec 0
e 758c 0
e 76f8 0
e 81a9 0
w
q
:Start
@echo off
cls
echo *** Robocop III Cheat ***
echo .
echo This cheat will make you invulnerable to attack
echo in all parts in the game.
echo .
echo Make sure that you are in the current directory
echo of Robocop 3. Ignore the "goto start" error when
echo the cheat goes into DEBUG.COM. It was tested before
echo release.
pause
debug < robo3cht.bat
echo Cheating enabled. Have fun!!!
echo .
echo - Rescue Raider [INC]





